
allow_cross_subscription_peering = false

allow_forwarded_traffic = true

allow_gateway_transit = true

allow_virtual_network_access = false

resource_group_names = 

subscription_ids = [
  "",
  ""
]

tags = {
  "tag1": "",
  "tag2": ""
}

use_remote_gateways = false

vnet_names = 

vnet_peering_names = 

